<h1>les règles du jeu<br>
Sphéres d'Influences
</h1>

<h2>Les Actions</h2>
<div class="cadre">

<h3>Le coût des Actions</h3>
<p>
Le coût d'une action pour un joueur dépend du rang de sa faction dans la sphère d'influence concerné par l'action:
<ul>
	<li>rang 1 à 3 : 1 action coûte 1 point d'ETENDUE</li>
	<li>rang 4 à 6 : 1 action coûte 2 points d'ETENDUE</li>
	<li>rang 7 à 9 : 1 action coûte 3 points d'ETENDUE</li>
</ul>
Les points d'ETENDUE ne sont résitués qu'à la fin d'un scénario.
</p>

<h3>Reussite/Echec d'une action</h3>
Pour chaque action:<br>

Jet de LOYAUTE

Séléction du dé(1Dn):
<ul>
	<li>LOYAUTE niveau 1:1D6. Probabilité de réussite: 66%</li>
	<li>LOYAUTE niveau 2:1D8. Probabilité de réussite: 75%</li>
	<li>LOYAUTE niveau 3:1D10. Probabilité de réussite: 80%</li>
</ul>

Un résultat de 1 ou 2 avec 1Dn: echec<br>

Si réussite la qualité du résultat dépend de l'éfficacité.<br>
</div>

<hr>

<h2>Les Sphéres d'Influences</h2>
<p>Il existe 6 shpères d'influences.
Il existe 3 types d'ACTIONS par sphère (les effets des actions d'INFORMATION et de LOBBY sont communs à toutes les sphères. les effets de NUISANCE dépend de le sphère):

<!-- INFORMATION -->
<h3 style="cursor:pointer" class="hoverHL" onclick="var id=document.getElementById('ActionINFORMATION').style;id.display=id.display=='block'?'none':'block'">Action d'INFORMATION</h3>
En ciblant un article, ou en exposant une demande précise (ce qui a moins de chance de donner quelque chose d'interessant), vous pouvez vous renseigner sur une sphère en fonction de votre RESEAU
<div id="ActionINFORMATION" class="Actions" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>vous obtenez 1 moit, soit 1 nom commun, soit 1 adjectif (paye ton utilité!)</li>
        <li>vous obtenez 3 mots, dont 1 nom commun ,1 adjectif, 1 verbe</li>
        <li>vous obtenez une phrase complète</li>
</ol>
</div>

<!-- LOBBY -->
<h3 style="cursor:pointer" class="hoverHL" onclick="var id=document.getElementById('ActionLOBBY').style;id.display=id.display=='block'?'none':'block'">Action de LOBBY</h3>
Vous pouvez accentuer la pression d'une faction en fonction de votre RESEAU.
<div id="ActionLOBBY" class="Actions" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>pression +1</li>
        <li>pression +3</li>
        <li>pression +5</li>
</ol>


<div class="noteclassic">
Les points de pressions:<br>
A la fin de chaque semaine, dans chaque sphère d'influence, on compare les niveaux de pression de toutes les factions.<br>
Selon le classement obtenu des points d'influences temporaires sont attribués:<br>
Place:
<ol>
<li>3 points d'influences temporaires</li>
<li>2 points d'influences temporaires</li>
<li>1 point d'influence temporaire</li>
</ol>
Durée du "temporaire"?
</div>


<div class="notetip">
<ul>
<li>Ils se cumules sur les 3 semaines d'un scénario.</li>
<li>ils reviennent à zero au début d'un scénario</li>
</ul>
</div>

</div>



<!-- NUISANCE -->
<h3 class="hoverHL" onclick="var id=document.getElementById('ActionNUISANCE').style;id.visibility=id.visibility=='hidden'?'visible':'hidden'">Action de NUISANCE</h3>
Gestion du REFUGE.
<div name="ActionNUISANCE" id="ActionNUISANCE" class="Actions" style="visibility:hidden">
Les effets des actions de NUISANCE dépendent de la sphère concerné:<br>

<h4 name="BUSINESS" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('BUSINESS').style;id.display=id.display=='block'?'none':'block'">BUSINESS</h4>Permet de recruter des détéctives privés qui partent à la recherche du REFUGE d'un joueur ciblé.
<div id="BUSINESS" class="Spheres" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>trouver un REFUGE avec un niveau de SECRET de 1</li>
        <li>trouver un REFUGE avec un niveau de SECRET de 1/2</li>
        <li>trouver un REFUGE avec un niveau de SECRET de 1/2/3</li>
</ol>
<div class="notetip"></div>

</div>

<h4 name="CULTURE" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('CULTURE').style;id.display=id.display=='block'?'none':'block'">CULTURE</h4>
<div id="CULTURE" class="Spheres" style="display:none">
<br>
Niveau d'EFFICACITE:
<ol>
        <li></li>
        <li></li>
        <li></li>
</ol>
<div class="notetip"></div>

</div>

<h4 name="JUSTICE" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('JUSTICE').style;id.display=id.display=='block'?'none':'block'"></h4>
Permet de savoir qui à commandité la dernière attaque contre un joueur ciblé.
<div id="JUSTICE" class="Spheres" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>l'espèce du commanditaire (cad vampire/loup garou/humain?)</li>
        <li>la faction du commanditaire</li>
        <li>l'identité du commanditaire</li>
</ol>
<div class="noteclassic">Si le joueur n'a subi aucune aggression dans les 2 dernières semaines, l'action échoue et les points d'ETENDUE sont perdus</div>
</div>

<h4 name="POLITIQUE" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('POLITIQUE').style;id.display=id.display=='block'?'none':'block'">POLITIQUE</h4>
Obtenir un nouveau REFUGE pour un vampire ciblé
<div id="POLITIQUE" class="Spheres" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>SECRET 1</li>
        <li>SECRET 2</li>
        <li>SECRET 3</li>
</ol>
<div class="noteclassic">Pour changer le REFUGE d'un autre vampire il faut son accord. Vous serez tout de son nouveau REFUGE (lieu et carac). Les caractèristiques sont de 0 sauf pour le SECRET.</div>
<div class="notetip">Autre moyen de changer de refuge: le pouvoir Protèisme:MUTATIO INANIMA</div>

</div>

<h4 name="SCIENCE" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('SCIENCE').style;id.display=id.display=='block'?'none':'block'">SCIENCE</h4>
Augmente la SECURITE d'un REFUGE d'un personnage ciblé
<div id="SCIENCE" class="Spheres" style="display:none">
Niveau d'EFFICACITE:
<ol>
        <li>SECURITE = 1 sauf si déjà supérieur</li>
        <li>SECURITE = 2 sauf si déjà supérieur</li>
        <li>SECURITE = 3</li>
</ol>
<div class="noteclassic">Pour changer le niveau d'un REFUGE d'un autre vampire il faut son accord. Vous serez tout de son nouveau REFUGE et donc sa SECURITE sera de 0 pour vous.</div>

</div>

<h4 name="UNDERGROUND" style="cursor:pointer" class="Spheres hoverHL" onclick="var id=document.getElementById('UNDERGROUND').style;id.display=id.display=='block'?'none':'block'">UNDERGROUND</h4>
Envoie des brutes et assassins attaquer un REFUGE ciblé dont vous avez connaissance.
<div id="UNDERGROUND" class="Spheres" style="display:none">
Résultat: si la victime avait aucune blessure BLESSURE=0 alors BLESSSURE=1 (aucune autre combinaison possible)
Niveau d'EFFICACITE:
<ol>
        <li>les assaiilants ont une FORCE de 1</li>
        <li>les assaiilants ont une FORCE de 2</li>
        <li>les assaiilants ont une FORCE de 3</li>
</ol>
Résultat:<br>
<ul>
	<li>Réussi si FORCE &gt; SECURITE</li>
	<li>Echoue si FORCE &lt; SECURITE</li>
	<li>Egalité: LOYAUTE commanditaire vs LOYAUTE commanditaire
	<ul>
		<li>LOYAUTE commanditaire égale LOYAUTE commanditaire: l'attaque échoue mais REFUGE=0</li>
		
	</ul>
	</li>
</ul>
<div class="notetip">La victime doit se trouver dans son REFUGE (qu'elle n'ai entreprise aucune action) au moment de l'agression.<br>
Possibilité d'hébergé un autre vampire? ou simple visite?
</div>
</div>

</div> <!-- NUISANCE --> 
</p>



